apiVersion: v1
kind: Service
metadata:
  name: frontend-service
  namespace: todo-app-ns-v2
spec:
  selector:
    app: todo-web
  ports:
    - protocol: TCP
      port: 80
  type: ClusterIP  # Сервис будет доступен внутри кластера
